Support » Plugin: Email Encoder Bundle - Protect Email Address » Get 403 Permission Denied when trying to update plugin using "Bulk Action" menu

  • Resolved Jane

    (@jstepak)



    When we are trying to update the “Email Encoder Bundle – Protect Email Address” plugin by selecting it (checking the checkbox next to it) and then selecting “Update” from the “Bulk Actions” menu and then clicking “Apply” we get a message similar to this:

    403 Permission Denied
    You do not have permission for this request /wp-admin/update.php?action=update-selected&plugins=email-encoder-bundle%2Femail-encoder-bundle.php&_wpnonce=835f2849d0

    Note: We *are* able to update the plugin by clicking the “update now” link associated with the plugin.

    It would be great to be able to update the plugin as part of a bulk action. If you would take a look at this error and see if there is a solution we’d appreciate it.

    Thanks!

    https://wordpress.org/plugins/email-encoder-bundle/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Update: It looks like there’s an issue with the “All in One Security” plugin interacting with the Email Encoder Bundle plugin. If we deactivate the “All in One Security” plugin we are able to update the Email Encoder Bundle plugin with the “Update” menu item.

    Plugin Author FineWebdev

    (@freelancephp)

    Thank you for reporting this issue.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Get 403 Permission Denied when trying to update plugin using "Bulk Action" menu’ is closed to new replies.